Fibre Channel (SAN)

Reply
N/A
Posts: 1
Registered: ‎09-06-2009

Brocade DCX firmware level 64.21requirement

Hi,

I am looking for minimum SDD/SDDPCM level required on AIX client  for Brocade DCX  firmware level 64.21.

Is there any Matrix link avail for this ?

We are devices.sddpcm.53.rte      2.2.0.0 .

Brocade does not have any firm answer for it.

Any help is appriciated.

Thanks

External Moderator
Posts: 4,788
Registered: ‎02-23-2004

Re: Brocade DCX firmware level 64.21requirement

--->>> ....for Brocade DCX  firmware level 64.21.

I assume your mean Version 6.2.1 ? any FOS 64.21 don't exist.

--->>> Is there any Matrix link avail for this ?

Here can you Download both DCX Matrix Guide

http://www.brocade.com/downloads/documents/matrices/DCR_Compatibility_Matrix_090831.pdf

http://www.brocade.com/forms/getFile?p=documents/matrices/DCR_Compatibility_Matrix_071211.pdf

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.